Bulletin de sécurité Microsoft MS15-009 - Critique

Mise à jour de sécurité pour Internet Explorer (3034682)

Date de publication : 10 février 2015

Version : 1.0

Synthèse

Cette mise à jour de sécurité corrige une vulnérabilité révélée publiquement et quatre vulnérabilités signalées à titre privé dans Internet Explorer. La plus grave de ces vulnérabilités pourrait permettre l'exécution de code à distance si un utilisateur affichait une page web spécialement conçue à l'aide d'Internet Explorer. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits que l'utilisateur actuel. Les clients dont les comptes sont configurés avec des privilèges moins élevés sur le système peuvent subir un impact inférieur à ceux possédant des privilèges d'administrateur.

Cette mise à jour de sécurité est de niveau « critique » pour Internet Explorer 6 (IE 6), Internet Explorer 7 (IE 7), Internet Explorer 8 (IE 8), Internet Explorer 9 (IE 9), Internet Explorer 10 (IE 10) et Internet Explorer 11 (IE 11) sur les clients Windows concernés, et de niveau « modéré » pour Internet Explorer 6 (IE 6), Internet Explorer 7 (IE 7), Internet Explorer 8 (IE 8), Internet Explorer 9 (IE 9), Internet Explorer 10 (IE 10) et Internet Explorer 11 (IE 11) sur les serveurs Windows concernés. Pour plus d'informations, consultez la section « Logiciels concernés ».

Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Internet Explorer traite les objets en mémoire, en ajoutant des validations d'autorisations supplémentaires à Internet Explorer, en veillant à ce que les versions concernées d'Internet Explorer implémentent correctement le composant de sécurité ASLR et en veillant à ce que les stratégies inter-domaines soient correctement appliquées dans Internet Explorer. Pour plus d'informations sur les vulnérabilités, consultez la section Informations par vulnérabilité.

Pour plus d'informations sur cette mise à jour, voir l'article 3034682 de la Base de connaissances Microsoft.

Logiciels concernés

Les versions ou éditions répertoriées ci-dessous sont concernées. Les versions ou éditions non répertoriées ont atteint la fin de leurs cycles de vie ou ne sont pas concernées. Consultez le site web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Logiciels concernés

Système d'exploitation

Composant

Impact de sécurité maximal

Indice de gravité cumulée

Mises à jour remplacées

Internet Explorer 6

Windows Server 2003 Service Pack 2

Internet Explorer 6
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2003 Édition x64 Service Pack 2

Internet Explorer 6
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2003 avec SP2 pour systèmes Itanium

Internet Explorer 6
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Internet Explorer 7

Windows Server 2003 Service Pack 2

Internet Explorer 7
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2003 Édition x64 Service Pack 2

Internet Explorer 7
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2003 avec SP2 pour systèmes Itanium

Internet Explorer 7
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Vista Service Pack 2

Internet Explorer 7
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows Vista Édition x64 Service Pack 2

Internet Explorer 7
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows Server 2008 pour systèmes 32 bits Service Pack 2

Internet Explorer 7
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2008 pour systèmes x64 Service Pack 2

Internet Explorer 7
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2008 pour systèmes Itanium Service Pack 2

Internet Explorer 7
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Internet Explorer 8

Windows Server 2003 Service Pack 2

Internet Explorer 8
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080 et 3012168 dans le Bulletin MS14-084
OU 3008923 dans le Bulletin MS14-080 et 3012172 dans le Bulletin MS14-084
OU 3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084[1]

Windows Server 2003 Édition x64 Service Pack 2

Internet Explorer 8
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080 et 3012168 dans le Bulletin MS14-084
OU 3008923 dans le Bulletin MS14-080 et 3012172 dans le Bulletin MS14-084
OU 3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084[1]

Windows Vista Service Pack 2

Internet Explorer 8
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Windows Vista Édition x64 Service Pack 2

Internet Explorer 8
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Windows Server 2008 pour systèmes 32 bits Service Pack 2

Internet Explorer 8
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Windows Server 2008 pour systèmes x64 Service Pack 2

Internet Explorer 8
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Windows 7 pour systèmes 32 bits Service Pack 1

Internet Explorer 8
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Windows 7 pour systèmes x64 Service Pack 1

Internet Explorer 8
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Internet Explorer 8
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Windows Server 2008 R2 pour systèmes Itanium Service Pack 1

Internet Explorer 8
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080 et 3012176 dans le Bulletin MS14-084

Internet Explorer 9

Windows Vista Service Pack 2

Internet Explorer 9
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows Vista Service Pack 2

Internet Explorer 9
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows Vista Édition x64 Service Pack 2

Internet Explorer 9
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows Vista Édition x64 Service Pack 2

Internet Explorer 9
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows Server 2008 pour systèmes 32 bits Service Pack 2

Internet Explorer 9
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2008 pour systèmes 32 bits Service Pack 2

Internet Explorer 9
(3034196)[2]

Contourner le composant de sécurité

Faible

Aucun

Windows Server 2008 pour systèmes x64 Service Pack 2

Internet Explorer 9
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2008 pour systèmes x64 Service Pack 2

Internet Explorer 9
(3034196)[2]

Contourner le composant de sécurité

Faible

Aucun

Windows 7 pour systèmes 32 bits Service Pack 1

Internet Explorer 9
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 7 pour systèmes 32 bits Service Pack 1

Internet Explorer 9
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows 7 pour systèmes x64 Service Pack 1

Internet Explorer 9
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 7 pour systèmes x64 Service Pack 1

Internet Explorer 9
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Internet Explorer 9
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Internet Explorer 9
(3034196)[2]

Contourner le composant de sécurité

Faible

Aucun

Internet Explorer 10

Windows 7 pour systèmes 32 bits Service Pack 1

Internet Explorer 10
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 7 pour systèmes 32 bits Service Pack 1

Internet Explorer 10
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows 7 pour systèmes x64 Service Pack 1

Internet Explorer 10
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 7 pour systèmes x64 Service Pack 1

Internet Explorer 10
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Internet Explorer 10
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Internet Explorer 10
(3034196)[2]

Contourner le composant de sécurité

Faible

Aucun

Windows 8 pour systèmes 32 bits

Internet Explorer 10
(3021952)

Exécution de code à distance

Critique

3008923 et 3029449 dans le Bulletin MS14-080

Windows 8 pour systèmes 32 bits

Internet Explorer 10
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows 8 pour systèmes x64

Internet Explorer 10
(3021952)

Exécution de code à distance

Critique

3008923 et 3029449 dans le Bulletin MS14-080

Windows 8 pour systèmes x64

Internet Explorer 10
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows Server 2012

Internet Explorer 10
(3021952)

Exécution de code à distance

Modéré

3008923 et 3029449 dans le Bulletin MS14-080

Windows Server 2012

Internet Explorer 10
(3034196)[2]

Contourner le composant de sécurité

Faible

Aucun

Windows RT

Internet Explorer 10[3]
(3021952)

Exécution de code à distance

Critique

3008923 et 3029449 dans le Bulletin MS14-080

Windows RT

Internet Explorer 10[3]
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Internet Explorer 11

Windows 7 pour systèmes 32 bits Service Pack 1

Internet Explorer 11
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 7 pour systèmes 32 bits Service Pack 1

Internet Explorer 11
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows 7 pour systèmes x64 Service Pack 1

Internet Explorer 11
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 7 pour systèmes x64 Service Pack 1

Internet Explorer 11
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Internet Explorer 11
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Internet Explorer 11
(3034196)[2]

Contourner le composant de sécurité

Faible

Aucun

Windows 8.1 pour systèmes 32 bits

Internet Explorer 11
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 8.1 pour systèmes 32 bits

Internet Explorer 11
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows 8.1 pour systèmes x64

Internet Explorer 11
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows 8.1 pour systèmes x64

Internet Explorer 11
(3034196)[2]

Contourner le composant de sécurité

Important

Aucun

Windows Server 2012 R2

Internet Explorer 11
(3021952)

Exécution de code à distance

Modéré

3008923 dans le Bulletin MS14-080

Windows Server 2012 R2

Internet Explorer 11
(3034196)[2]

Contourner le composant de sécurité

Faible

Aucun

Windows RT 8.1

Internet Explorer 11[3]
(3021952)

Exécution de code à distance

Critique

3008923 dans le Bulletin MS14-080

Windows RT 8.1

Internet Explorer 11[3] (3034196)[2]

Contourner le composant de sécurité

Important

Aucun

[1]Les mises à jour remplacées par la mise à jour 3021952 dépendent de la version de VBScript installé sur votre système.

[2]Les clients qui installent des mises à jour manuellement doivent installer la mise à jour 3021952 avant d'installer la mise à jour 3034196.

[3]Cette mise à jour est disponible via Windows Update.

Remarque Windows Technical Preview et Windows Server Technical Preview sont affectés. Les clients exécutant ces systèmes d'exploitation sont invités à appliquer cette mise à jour qui est disponible via Windows Update.

Forum aux questions concernant les mises à jour

Plusieurs packages de mise à jour sont répertoriés dans le tableau Logiciels concernés pour Internet Explorer 9, Internet Explorer 10 et Internet Explorer 11. Dois-je installer toutes ces mises à jour ?
Oui. Les clients doivent appliquer toutes les mises à jour proposées pour les logiciels installés sur leurs systèmes. Si vous utilisez Windows Update, les services WSUS (Windows Server Update Services) ou le Catalogue Microsoft Update, la mise à jour 3021952 s'installe en premier lieu. Après le redémarrage du système, recherchez de nouveau les mises à jour dans Windows Update pour obtenir et installer la mise à jour 3034196. Votre système ne sera pas complètement protégé tant que vous avez installé les mises à jour 3021952 et 3034196.

Si vous téléchargez et installez les mises à jour manuellement, vous devez tout d'abord installer la mise à jour 3021952 avant d'installer la mise à jour 3034196.

Pour plus d'informations, voir l'Article 3021952 de la Base de connaissances Microsoft et l'Article 3034196 de la Base de connaissances Microsoft.

Existe-t-il des mises à jour de sécurité supplémentaires dont je dois avoir connaissance ?
Oui. Pour corriger la vulnérabilité décrite dans l'Avis de sécurité 3009008, des mises à jour supplémentaires seront installées pour Internet Explorer 11 lors de l'installation de la mise à jour 3021952.

  • Pour les clients qui utilisent Internet Explorer 11 sous Windows 7 Service Pack 1 et Windows 2008 R2 Service Pack 1, lorsqu'ils installent la mise à jour 3021952, la mise à jour 3023607 est également installée automatiquement. La mise à jour 3023607 désactive les tentatives de recours par défaut à SSL 3.0. Lorsque l'installation est terminée, les mises à jour 3021952 et 3023607 s'affichent en tant que mises à jour installées. Pour plus d'informations, voir l'Article 3023607 de la Base de connaissances Microsoft.

    Si vous téléchargez et installez les mises à jour manuellement, vous devez tout d'abord installer la mise à jour 3021952 avant d'installer 3023607.

  • Pour les clients qui utilisent Internet Explorer 11 sous Windows 8.1, Windows 2012 R2 et Windows RT 8.1, lorsqu'ils installent la mise à jour 3021952, les mises à jour 3023607 et 3036197 sont également installées automatiquement. La mise à jour 3023607 désactive les tentatives de recours par défaut à SSL 3.0. La mise à jour 3036197 est obligatoire pour que les paramètres de stratégie de groupe désactivent le recours à SSL 3.0 dans les langues localisées. Cette mise à jour est déjà installée dans Windows 7 et Windows Server 2008 R2. Lorsque l'installation est terminée, les mises à jour 3021952, 3036197 et 3023607 s'affichent en tant que mises à jour installées. Pour plus d'informations, voir l'Article 3023607 de la Base de connaissances Microsoft et l'Article 3036197 de la Base de connaissances Microsoft.

    Si vous téléchargez et installez les mises à jour manuellement, vous devez tout d'abord installer la mise à jour 3021952 avant d'installer les mises à jour 3023607 et 3036197.

Indices de gravité et identificateurs de vulnérabilité

Les indices de gravité suivants considèrent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin de sécurité concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité de février.

Le cas échéant, dans le tableau suivant, les valeurs « Critique », « Important » et « Modéré » correspondent aux indices de gravité. Pour plus d'informations, consultez l'article consacré au système d'indices de gravité pour les Bulletins de sécurité. Le cas échéant, les abréviations, comme indiqué dans la légende suivante, indiquent un impact maximal :

Abréviation Impact maximal
RCE Exécution de code à distance
EoP Élévation de privilèges
Réf Divulgation d'informations
SFB Contourner le composant de sécurité

Indices de gravité et impact

Numéro CVE Titre de la vulnérabilité Internet Explorer 6 Internet Explorer 7 Internet Explorer 8 Internet Explorer 9 Internet Explorer 10 Internet Explorer 11
CVE-2014-8967 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable
CVE-2015-0017 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0018 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0019 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable
CVE-2015-0020 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0021 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable
CVE-2015-0022 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0023 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable
CVE-2015-0025 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable
Numéro CVE Titre de la vulnérabilité Internet Explorer 6 Internet Explorer 7 Internet Explorer 8 Internet Explorer 9 Internet Explorer 10 Internet Explorer 11
CVE-2015-0026 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0027 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0028 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable
CVE-2015-0029 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable Non applicable
CVE-2015-0030 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0031 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0035 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0036 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0037 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0038 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Numéro CVE Titre de la vulnérabilité Internet Explorer 6 Internet Explorer 7 Internet Explorer 8 Internet Explorer 9 Internet Explorer 10 Internet Explorer 11
CVE-2015-0039 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0040 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0041 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0042 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0043 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0044 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable
CVE-2015-0045 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable Non applicable
CVE-2015-0046 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0048 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable
CVE-2015-0049 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable
Numéro CVE Titre de la vulnérabilité Internet Explorer 6 Internet Explorer 7 Internet Explorer 8 Internet Explorer 9 Internet Explorer 10 Internet Explorer 11
CVE-2015-0050 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable
CVE-2015-0051 Vulnérabilité liée au contournement d'ASLR dans Internet Explorer Non applicable Non applicable Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Non applicable Non applicable Non applicable
CVE-2015-0052 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0053 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable Non applicable
CVE-2015-0054 Vulnérabilité d'élévation des privilèges dans Internet Explorer Non applicable Clients Windows :
Important/EoP

Serveurs Windows :
Faible/EoP
Clients Windows :
Important/EoP

Serveurs Windows :
Faible/EoP
Clients Windows :
Important/EoP

Serveurs Windows :
Faible/EoP
Clients Windows :
Important/EoP

Serveurs Windows :
Faible/EoP
Clients Windows :
Important/EoP

Serveurs Windows :
Faible/EoP
CVE-2015-0055 Vulnérabilité d'élévation des privilèges dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Important/EoP

Serveurs Windows :
Faible/EoP
Clients Windows :
Important/EoP

Serveurs Windows :
Faible/EoP
CVE-2015-0066 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0067 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable
CVE-2015-0068 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2015-0069 Vulnérabilité liée au contournement d'ASLR dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
Numéro CVE Titre de la vulnérabilité Internet Explorer 6 Internet Explorer 7 Internet Explorer 8 Internet Explorer 9 Internet Explorer 10 Internet Explorer 11
CVE-2015-0070 Vulnérabilité de divulgation d'informations inter-domaines dans Internet Explorer Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
Clients Windows :
Important/ID

Serveurs Windows :
Faible/ID
CVE-2015-0071 Vulnérabilité liée au contournement d'ASLR dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB

Informations par vulnérabilité

Plusieurs vulnérabilités de corruption de mémoire dans Internet Explorer

Il existe des vulnérabilités d'exécution de code à distance lorsqu'Internet Explorer accède de façon incorrecte à des objets en mémoire. Ces vulnérabilités pourraient corrompre la mémoire et permettre à un attaquant d'exécuter du script arbitraire dans le contexte de l'utilisateur actuel. Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Internet Explorer traite les objets en mémoire.

Un attaquant pourrait héberger un site web spécialement conçu pour exploiter ces vulnérabilités via Internet Explorer, puis inciter un utilisateur à consulter ce site. L'attaquant pourrait également exploiter des sites web compromis et des sites web qui acceptent ou hébergent du contenu ou des annonces provenant d'utilisateurs qui pourraient contenir du code spécialement conçu susceptible d'exploiter ces vulnérabilités. Cependant, l'attaquant n'aurait aucun moyen de forcer l'utilisateur à afficher le contenu contrôlé par l'attaquant. Il devrait convaincre l'utilisateur de le faire, généralement en l'incitant à cliquer sur un lien dans un message électronique ou un message instantané qui mène au site web de l'attaquant, ou en l'incitant à ouvrir une pièce jointe envoyée par message électronique.

Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits que l'utilisateur actuel. Si l'utilisateur actuel a ouvert une session avec des privilèges d'administrateur, un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait prendre le contrôle intégral d'un système affecté. Il pourrait alors installer des programmes, afficher, modifier ou supprimer des données, ou créer des comptes dotés de tous les privilèges. Les systèmes sur lesquels Internet Explorer est fréquemment utilisé (comme les postes de travail ou les serveurs Terminal Server) sont les plus exposés à ces vulnérabilités.

Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-8967 Oui Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0017 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0018 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0019 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0020 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0021 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0022 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0023 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0025 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0026 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0027 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0028 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0029 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0030 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0031 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0035 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0036 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0037 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0038 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0039 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0040 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0041 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0042 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0043 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0044 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0045 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0046 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0048 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0049 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0050 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0052 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0053 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0066 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0067 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2015-0068 Non Non

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour ces vulnérabilités.

Solutions

Microsoft n'a identifié aucune solution de contournement pour ces vulnérabilités.

Forum aux questions

J'exécute Internet Explorer sur Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 ou Windows Server 2012 R2. Ceci atténue-t-il ces vulnérabilités ?
Oui. Par défaut, Internet Explorer sur Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 et Windows Server 2012 R2 s'exécute selon un mode restreint appelé Configuration de sécurité renforcée. La Configuration de sécurité renforcée d'Internet Explorer est un groupe de paramètres Internet Explorer préconfigurés qui réduit le risque qu'un utilisateur ou qu'un administrateur ne télécharge et n'exécute un contenu web spécialement conçu sur un serveur. Il s'agit d'un facteur atténuant pour les sites web qui n'ont pas été ajoutés à la zone Sites de confiance d'Internet Explorer.

L'EMET contribue-t-il à atténuer les attaques qui tenteraient d'exploiter ces vulnérabilités ?
Oui. L'EMET (Enhanced Mitigation Experience Toolkit) permet aux utilisateurs de gérer les technologies d'atténuation de sécurité ayant pour but de rendre difficile l'exploitation des vulnérabilités dans une partie de logiciel donnée. L'EMET contribue à l'atténuation de ces vulnérabilités dans Internet Explorer sur les systèmes où il est installé et est configuré pour fonctionner avec Internet Explorer.

Pour plus d'informations sur l'EMET, consultez la page consacrée à EMET (Enhanced Mitigation Experience Toolkit).

Plusieurs vulnérabilités d'élévation des privilèges dans Internet Explorer

Les vulnérabilités d'élévation des privilèges surviennent lorsqu'Internet Explorer ne valide pas correctement les autorisations dans des conditions spécifiques, permettant potentiellement l'exécution de script avec des privilèges élevés. Cette mise à jour corrige les vulnérabilités en ajoutant des validations d'autorisations supplémentaires à Internet Explorer.

Dans le cas d'une attaque web, l'attaquant devrait héberger un site web conçu pour tenter d'exploiter ces vulnérabilités. En outre, les sites web compromis et les sites web qui acceptent ou hébergent du contenu provenant d'utilisateurs pourraient contenir du contenu spécialement conçu pour exploiter cette vulnérabilité. Cependant, l'attaquant n'aurait aucun moyen de forcer l'utilisateur à afficher le contenu contrôlé par l'attaquant. L'attaquant devrait convaincre les utilisateurs d'exécuter une action. Par exemple, l'attaquant pourrait inciter l'utilisateur à cliquer sur un lien qui mène à son site. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait élever des privilèges dans les versions affectées d'Internet Explorer.

Ces vulnérabilités ne suffisent pas pour exécuter du code arbitraire. Toutefois, ces vulnérabilités pourraient être utilisées en combinaison avec une autre vulnérabilité (par exemple, une vulnérabilité d'exécution de code à distance) qui pourrait profiter de l'élévation des privilèges lors de l'exécution de code arbitraire. Par exemple, un attaquant pourrait exploiter une autre vulnérabilité pour exécuter du code arbitraire via Internet Explorer, mais en raison du contexte dans lequel les processus sont lancés par Internet Explorer, le code pourrait être limité à une exécution à un niveau d'intégrité faible (autorisations très limitées). Toutefois, un attaquant pourrait, à son tour, exploiter ces vulnérabilités pour que le code arbitraire s'exécute à un niveau d'intégrité moyen (autorisations de l'utilisateur actuel).

Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité d'élévation des privilèges dans Internet Explorer CVE-2015-0054 Non Non
Vulnérabilité d'élévation des privilèges dans Internet Explorer CVE-2015-0055 Non Non

Facteurs atténuants

Les facteurs atténuants suivants peuvent être utiles, selon votre situation :

  • Ces vulnérabilités ne suffisent pas pour exécuter du code arbitraire. Ces vulnérabilités doivent être utilisées en combinaison avec une autre vulnérabilité permettant l'exécution de code à distance. Par exemple, un attaquant pourrait exploiter une autre vulnérabilité pour exécuter du code arbitraire via Internet Explorer, mais en raison du contexte dans lequel les processus sont lancés par Internet Explorer, le code pourrait être limité à une exécution à un niveau d'intégrité faible (autorisations très limitées). Toutefois, un attaquant pourrait, à son tour, exploiter l'une de ces vulnérabilités pour que le code arbitraire s'exécute à un niveau d'intégrité moyen (autorisations de l'utilisateur actuel).

Solutions

Microsoft n'a identifié aucune solution de contournement pour ces vulnérabilités.

Plusieurs vulnérabilités liées au contournement d'ASLR dans Internet Explorer

Il existe des vulnérabilités de contournement du composant de sécurité lorsqu'Internet Explorer n'utilise pas le composant de sécurité de randomisation du format d'espace d'adresse (ASLR), qui permet à un attaquant de prévoir de manière plus fiable les décalages de mémoire d'instructions spécifiques dans une pile d'appels donnée. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait contourner le composant de sécurité de randomisation du format d'espace d'adresse (ASLR), qui contribue à protéger les utilisateurs d'un grand nombre de vulnérabilités. Le contournement du composant de sécurité ne suffit pas pour exécuter du code arbitraire. Toutefois, un attaquant pourrait utiliser une vulnérabilité de contournement d'ASLR en combinaison avec une autre vulnérabilité, telle qu'une vulnérabilité d'exécution de code à distance, qui profiterait du contournement d'ASLR pour exécuter du code arbitraire. Par exemple, une vulnérabilité d'exécution de code à distance bloquée par ASLR pourrait être exploitée après un contournement d'ASLR réussi.

Dans un scénario de navigation web, une exploitation réussie de ces vulnérabilités nécessite qu'un utilisateur ouvre une session et exécute une version affectée d'Internet Explorer. C'est pourquoi les systèmes sur lesquels un navigateur web est fréquemment utilisé (tels que les postes de travail ou les serveurs Terminal Server) sont les plus exposés à ces vulnérabilités. Les serveurs pourraient être plus exposés si les administrateurs autorisent les utilisateurs à naviguer sur Internet et à consulter leur messagerie électronique depuis ceux-ci. Toutefois, les meilleures pratiques recommandent vivement de ne pas autoriser cela.

Cette mise à jour corrige les vulnérabilités en veillant à ce que les versions concernées d'Internet Explorer implémentent correctement le composant de sécurité ASLR.

Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité liée au contournement d'ASLR dans Internet Explorer CVE-2015-0051 Non Non
Vulnérabilité liée au contournement d'ASLR dans Internet Explorer CVE-2015-0069 Non Non
Vulnérabilité liée au contournement d'ASLR dans Internet Explorer CVE-2015-0071 Non Oui

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour ces vulnérabilités.

Solutions

Microsoft n'a identifié aucune solution de contournement pour ces vulnérabilités.

Vulnérabilité de divulgation d'informations inter-domaines dans Internet Explorer - CVE-2015-0070

Il existe une vulnérabilité de divulgation d'informations lorsqu'Internet Explorer n'applique pas correctement les stratégies inter-domaines, ce qui pourrait permettre à un attaquant d'accéder à des informations dans un autre domaine ou une autre zone d'Internet Explorer. Cette mise à jour corrige la vulnérabilité en veillant à ce que les stratégies inter-domaines soient correctement appliquées dans Internet Explorer.

Dans le cas d'une attaque web, l'attaquant devrait héberger un site web conçu pour tenter d'exploiter ces vulnérabilités. En outre, les sites web compromis et les sites web qui acceptent ou hébergent du contenu provenant d'utilisateurs pourraient contenir du contenu spécialement conçu pour exploiter cette vulnérabilité. Cependant, l'attaquant n'aurait aucun moyen de forcer l'utilisateur à afficher le contenu contrôlé par l'attaquant. L'attaquant devrait convaincre les utilisateurs d'exécuter une action. Par exemple, l'attaquant pourrait inciter l'utilisateur à cliquer sur un lien qui mène à son site. Un attaquant qui réussirait à exploiter la vulnérabilité pourrait afficher le contenu d'un autre domaine ou d'une autre zone Internet Explorer.

Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité de divulgation d'informations inter-domaines dans Internet Explorer CVE-2015-0070 Non Non

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour cette vulnérabilité.

Solutions

Microsoft n'a identifié aucune solution de contournement pour cette vulnérabilité.

Forum aux questions

J'exécute Internet Explorer sur Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 ou Windows Server 2012 R2. Ceci atténue-t-il ces vulnérabilités ?
Oui. Par défaut, Internet Explorer sur Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 et Windows Server 2012 R2 s'exécute selon un mode restreint appelé Configuration de sécurité renforcée. La Configuration de sécurité renforcée d'Internet Explorer est un groupe de paramètres Internet Explorer préconfigurés qui réduit le risque qu'un utilisateur ou qu'un administrateur ne télécharge et n'exécute un contenu web spécialement conçu sur un serveur. Il s'agit d'un facteur atténuant pour les sites web qui n'ont pas été ajoutés à la zone Sites de confiance d'Internet Explorer.

Déploiement des mises à jour de sécurité

Pour plus d'informations sur le déploiement des mises à jour de sécurité, consultez l'article de la Base de connaissances Microsoft référencé ici dans la synthèse.

Remerciements

Microsoft reconnaît les efforts des professionnels de la sécurité qui contribuent à protéger les clients par une divulgation coordonnée des vulnérabilités. Reportez-vous à la page Remerciements pour plus d'informations.

Dédit de responsabilité

Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas, la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires, de sorte que la restriction mentionnée ci-dessus peut ne pas vous concerner.

Révisions

  • V1.0 (10 février 2015) : Bulletin publié.

Page générée le 06/02/2015 11:24Z-08:00.